{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "un",
            "block_bbox": [
              81,
              86,
              125,
              113
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                81.0,
                86.0
              ],
              [
                124.0,
                86.0
              ],
              [
                124.0,
                112.0
              ],
              [
                81.0,
                112.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "3429",
            "block_bbox": [
              988,
              81,
              1064,
              114
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                988.0,
                81.0
              ],
              [
                1064.0,
                81.0
              ],
              [
                1064.0,
                114.0
              ],
              [
                988.0,
                114.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "un",
            "block_bbox": [
              1933,
              90,
              1976,
              115
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1933.0,
                90.0
              ],
              [
                1975.0,
                90.0
              ],
              [
                1975.0,
                114.0
              ],
              [
                1933.0,
                114.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "世上最容易的事情。/ Il faut venger un père (= son). 应当替他父亲报仇。[注：遇下列情况通常省略不定冠词：①表示身份、职业的作表语的名词，但主语是 ce 时，冠词不省略，如：Son fils est médecin.（他儿子是医生。）/ C'est un professeur.（这是一位教授。）②作呼语时，如：Professeurs, la séance commence.（老师们，会议开始了。）③用作同位语，如：la Belle image, roman de Marcel Aymé（《变貌记》，马塞尔·埃梅的小说）④在一些固定短语之中，如：avoir soif（渴）/ en pareil cas（在同样的情况下）]",
            "block_bbox": [
              87,
              131,
              1006,
              500
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                87.0,
                131.0
              ],
              [
                1006.0,
                131.0
              ],
              [
                1006.0,
                500.0
              ],
              [
                87.0,
                500.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "2 [用于专有名词前] 1. [指典型人物] 一个像…那样的人：C'est un Don Juan de notre époque. 这是我们时代的堂·璜。/ Ce n'est pas facile de décrire un Malraux. 描写一个像马尔罗那样的人并不容易。2. [用于姓氏前] 一个…家族的人：Sa femme est une Guillot. 他妻子是一个吉约家族的人。3. [用于关系代词的先行词前] 表示…的一个侧面：un homme d'État qui n'était plus dans ses beaux jours 一个当时已不得意的政治家 / C'est un Rome qu'ignorent les touristes. 这是观光游客所不了解的罗马的一个侧面。/ C'est un Corneillc romantique qui apparaît dans cet ouvrage. 出现在这部著作中的是浪漫主义的高乃依。4. [表示某人的作品或某牌子的产品]：acheter un Picasso 买一幅毕加索的画（= un tableau de Picasso）/ un Boeing 767 一架波音 767 飞机（= un avion de Boeing）/ une Meido 一只美多表（= une montre de Meido）[注：不定冠词同有关名词的词性一致] 5. [表示不认识的人] 一个叫…的人：Un monsieur Dulac voudrait vous parler. 一个叫迪拉克的先生想跟你谈谈。/ Connaissez-vous un nommé Léopold? 你认识一个叫莱奥波德的人吗？6. [表示赞美或轻蔑等]：Je ne verrai plus un Leroux! 我再也不会见勒鲁那家伙！",
            "block_bbox": [
              81,
              503,
              997,
              1273
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                81.0,
                503.0
              ],
              [
                997.0,
                503.0
              ],
              [
                997.0,
                1273.0
              ],
              [
                81.0,
                1273.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "只，…un franc 1 个法郎 / un mètre 1 米 / un Chinois sur cinq 5 个中国人中有 1 个 / un cas sur cent 难得的情况 / augmentation de un ou deux pour cent 1% 或 2% 的增长 / des enfants de un à sept ans 一些 1—7 岁的孩子 / On ne pourra finir ce travail en un jour. 一天将不可能结束此项工作。 / prendre la décision une fois pour toutes 最后作出决定 / Une hirondelle ne fait pas le printemps. [谚] 孤燕不成春。2.〈en + 动词 + un〉…多少中的 1 个: Il y a des poires sur la table. J'en ai mangé une. 桌子上有一些梨子。我吃了其中的 1 个。/ Vous avez quatre dictionnaires. Voulez-vous m'en donner un? 你有 4 本辞典。你愿意给我 1 本吗？3. [常同 seul 连用] 只 1 个…，只一…: une seule fois 只 1 次 / dans un seul but 为了一个目标 / Il ne suffit pas d'un seul exemple. 单单一个例子是不够的。4. 少许的，少量的: en un instant 瞬息 / pour un temps 一阵子，一会儿功夫 pas un [pazē] [pas une] [pazyn] + 名词 没有一个…: pas une ride sur sa figure 在他脸上没有一点儿皱纹 / Il n'y a pas un survivant. 没有一个幸存者。/ Il n'y a pas un [une] thermos qui ne se soit cassé(e). 没有一只暖水瓶被打碎。plus d'un [plus d'une] + 名词 不只一个…: Plus d'un savant s'y est trompé. 不只一位学者在那个问题上搞错了。/ Plus d'une étudiante est en retard. 不只一个女大学生迟到。Ⅲa. num. ord. sing. 1. [用于名词后] 第一，第 1: page un 第 1 页 [注: 亦作 page première, page une] / ligne un 第 1 行 / chapitre un 第 1 章 / leçon un 第 1 课 / article vingt et un 第 21 条 [注: 无论是基数形容词还是序数形容词，十位数以上的带 un 的数要用 et 与十位数连接，但含 81 的数不用 et 连接，101 和 1 001 后除某些习惯词组外也不用 et 连接，如: page trente et un (第 31 页) / numéro quatre-vingt-un (第 81 号) / article cent un (第 101 条) / les Mille et une Nuits (《一千零一夜》)] / le numéro un de cette revue 这种杂志的第一期 / l'an un de la République 共和历元年 [注: 指君主、帝王时用 premier，如: Napoléon Premier(拿破仑一世)] 2. [表示钟点、日期]: Il était une heure de l'après-midi. 当时是午后 1 点。/ sur les une heure [syrleynær] 大约 1 点钟 / le vingt et un mai 5 月 21 日 [v. qualif. sing. [用于名词后或作表语] 1. 单一的；唯一…] 体的浑然一体的: Dieu est un. 神是唯一的。/ L. rance est une. 法国是统一的。2. [史] République une et in-",
            "block_bbox": [
              71,
              1288,
              985,
              2827
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                71,
                1288
              ],
              [
                71,
                2735
              ],
              [
                517,
                2797
              ],
              [
                114,
                2782
              ],
              [
                71,
                2826
              ],
              [
                974,
                2826
              ],
              [
                974,
                2782
              ],
              [
                931,
                2736
              ],
              [
                910,
                2736
              ],
              [
                837,
                2736
              ],
              [
                984,
                2689
              ],
              [
                984,
                1288
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一的；合成一体的，浑然一体的：Dieu est un. 神是唯一的。/ La France est une. 法国是统一的。2. [史] République une et in-divisible 唯一的不可分割的共和国\nC'est tout un.【俗】这是一码事。这无关紧要。\nV n. m. inv. 1. (数字) 1, 一: Un et un font deux. 1 加 1 等于 2。/ Un se divise en deux. 一分为二。/ plus un 正 1 [+ 1] / Mille cent onze s'écrit avec quatre un. 1 111 写作 4 个 1. / L'équipe mène (par) trois à un. 该队以 3 比 1 领先。2. <le un> 1 号, 1 幢: Le un est effacé. 1 号被划去了。/ Elle habite au un [le un] de la rue du Yémen. 她住在也门街 1 号。3. [剧] <le un> 第一幕, 第 1 幕: Aujourd'hui, on fait répétition du un. 今天排练第一幕。4. [计量] un par mètre 每米 [光学上用聚散光的波数单位] 5. [游戏] (骰子等的) 幺点 6. [哲] <l'Un> 一人 [注: 用此义时, 常用复数形式 les uns]\nVln.f.sing.1.〈la une〉(报纸的)头版(=la première page);(戏剧的)第1场:sur trois colonnes à la une头版的3栏上/Le Monde consacre sa une aux résultats des élections.《世界报》用头版刊登选举结果。/Cet événement a fait la une du journal.这个事件成了该报的头版新闻。2.〈la une〉(电视的)第1频道,TF1:On passe un film d'espionnage sur la une.在1频道播放一部侦探片。3.1小时,1分钟:Il est huit heures moins une.8点差1分。",
            "block_bbox": [
              62,
              2724,
              972,
              2865
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                62.0,
                2724.0
              ],
              [
                972.0,
                2724.0
              ],
              [
                972.0,
                2865.0
              ],
              [
                62.0,
                2865.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1048,
              137,
              1971,
              907
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1048.0,
                137.0
              ],
              [
                1971.0,
                137.0
              ],
              [
                1971.0,
                907.0
              ],
              [
                1048.0,
                907.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "VI pron. indéf. (pl. uns, unes) 1. <un de + 名词[代词]>…的一人，…的一样东西，…的一件事: C'est un des hommes politiques en vue. 这是一位知名的政治家。/ Il arrivera un de ces jours. 近日某一天他将到达。/ Je vous présente un de mes camarades d'école. 我向你介绍我的一个同学。/ Aymé est un de mes écrivains préférés. 埃梅是我最喜爱的作家之一。/ Cette question est une de celles que nous étudions. 这个问题是我们研究的问题之一。▶ <l'un de + 名词[代词]>…的一个[一位，一人]: L'une d'elles est mécontente. 她们中的一个人不高兴。/ L'un des directeurs est absent. 经理中有一位缺席。/ L'un d'eux vous accompagnera à l'aéroport. 他们中的一人将送你到机场。2. <un qui [que, dont]+ 关系从句>…的人: Un qui sera surpris, c'est François. 将会感到意外的人是弗朗索瓦。/ Une dont je me méfie, c'est sa cousine. 我怀疑的人是他的表妹。/ Il marchait comme un qui avait trop bu. 当时他像喝醉了酒的人一样行走。3. [同 l'autre 或 les autres 连用] ① <l'un…, l'autre…> 一个…，另一个…: L'un est grand, l'autre est petit. 一个高大，另一个矮小。② <les uns…, les autres…> 一些…，另一些…: Ils habitent les uns à la ville, les autres à la campagne. 他们一些人住在城市，另一些人住在农村。/ Elles sont là-bas. Les unes chantent, les autres dansent. 她们在那儿。一些人在唱歌，另一些人在跳舞。③ <l'un et l'autre> 两者，两人: Ils sont satisfaits l'un et l'autre. 他们两人都感到满意。/ L'un et l'autre a [ont] été mis à l'honneur. 两人都受了表扬。/ L'un et l'autre ont [a] réussi. 两人都成功了。④ <les uns et les autres> 所有的人，所有的事物 ⑤ <l'un l'autre, les uns les autres> 相互[注: 有时要根据有关的动词、名词或形容词的要求，变成 l'un à l'autre, les uns aux autres, l'un de l'autre, les uns des autres, l'un après l'autre, l'un contre l'autre 等]: Elles s'accusent les unes les autres. 她们互相指责。/ Ces idées s'enchainent l'une à l'autre. 这些想法互相联系。/ Des étudiants entrent dans la classe les uns après les autres. 一些大学生先先后后地走进教室。⑥ <l'un ou l'autre> 两者之一: L'un ou l'autre acceptera l'invitation. 两者之一将接受邀请。/ Voici deux dictionnaires. Prenez l'un ou l'autre. 这儿有两本辞典。你随便拿哪一本吧。⑦ <ni l'un ni l'autre> (两者中)一个也不: Ni l'un ni l'autre ne viendra [viendront]. 一个也不来。",
            "block_bbox": [
              1030,
              909,
              1958,
              2410
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1030.0,
                909.0
              ],
              [
                1958.0,
                909.0
              ],
              [
                1958.0,
                2410.0
              ],
              [
                1030.0,
                2410.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est l'un ou l'autre. 应当做出选择。应当做出决定。",
            "block_bbox": [
              1026,
              2409,
              1807,
              2449
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1026,
                2423
              ],
              [
                1026,
                2448
              ],
              [
                1806,
                2448
              ],
              [
                1806,
                2409
              ],
              [
                1311,
                2409
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est tout l'un ou tout l'autre. 从一个极端到另一个极端。没有折中。",
            "block_bbox": [
              1023,
              2441,
              1944,
              2530
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1023,
                2441
              ],
              [
                1023,
                2529
              ],
              [
                1943,
                2529
              ],
              [
                1943,
                2441
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "comme pas un 无可比拟的",
            "block_bbox": [
              1024,
              2534,
              1422,
              2574
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1024.0,
                2534.0
              ],
              [
                1422.0,
                2534.0
              ],
              [
                1422.0,
                2574.0
              ],
              [
                1024.0,
                2574.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de deux choses l'une 二者必居其一: De deux choses l'une, c'est vrai ou c'est faux. 要么是真, 要么是假, 二者必居其一。",
            "block_bbox": [
              1020,
              2572,
              1941,
              2654
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1020.0,
                2572.0
              ],
              [
                1020.0,
                2653.0
              ],
              [
                1602.0,
                2653.0
              ],
              [
                1744.6254678298465,
                2638.6953481723276
              ],
              [
                1751.0,
                2640.0
              ],
              [
                1804.0,
                2653.0
              ],
              [
                1835.0,
                2653.0
              ],
              [
                1940.0,
                2640.0
              ],
              [
                1940.0,
                2572.0
              ],
              [
                1148.0,
                2572.0
              ],
              [
                1115.0,
                2572.0
              ],
              [
                1052.0,
                2572.0
              ],
              [
                1031.0,
                2586.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Encore un (une) que les Anglais [les Allemands …] n'auront pas! 【俗】英国人[德国人…]拿不走的还有一个！[注：指吃、喝东西时假装相信某种食品有被敌人抢走的可能]",
            "block_bbox": [
              1018,
              2654,
              1940,
              2775
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1018.0,
                2654.0
              ],
              [
                1940.0,
                2654.0
              ],
              [
                1940.0,
                2775.0
              ],
              [
                1018.0,
                2775.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "et d’un(e), et de deux, et de trois…【俗】…是其一，…是其二，…是其三:Il est bête, et d’un, et il est méchant, et de deux. 他",
            "block_bbox": [
              1022,
              2774,
              1939,
              2857
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1938,
                2774
              ],
              [
                1560,
                2774
              ],
              [
                1022,
                2788
              ],
              [
                1022,
                2856
              ],
              [
                1938,
                2856
              ]
            ]
          },
          {
            "block_label": "aside_text",
            "block_content": "U",
            "block_bbox": [
              1994,
              496,
              2096,
              621
            ],
            "block_id": 15,
            "block_order": null,
            "group_id": 15,
            "block_polygon_points": [
              [
                1994.0,
                496.0
              ],
              [
                2096.0,
                496.0
              ],
              [
                2096.0,
                621.0
              ],
              [
                1994.0,
                621.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6744412183761597,
              "coordinate": [
                81,
                86,
                125,
                113
              ],
              "order": 1,
              "polygon_points": [
                [
                  81.0,
                  86.0
                ],
                [
                  124.0,
                  86.0
                ],
                [
                  124.0,
                  112.0
                ],
                [
                  81.0,
                  112.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.47703081369400024,
              "coordinate": [
                988,
                81,
                1064,
                114
              ],
              "order": null,
              "polygon_points": [
                [
                  988.0,
                  81.0
                ],
                [
                  1064.0,
                  81.0
                ],
                [
                  1064.0,
                  114.0
                ],
                [
                  988.0,
                  114.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6752027869224548,
              "coordinate": [
                1933,
                90,
                1976,
                115
              ],
              "order": 2,
              "polygon_points": [
                [
                  1933.0,
                  90.0
                ],
                [
                  1975.0,
                  90.0
                ],
                [
                  1975.0,
                  114.0
                ],
                [
                  1933.0,
                  114.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9458325505256653,
              "coordinate": [
                87,
                131,
                1006,
                500
              ],
              "order": 3,
              "polygon_points": [
                [
                  87.0,
                  131.0
                ],
                [
                  1006.0,
                  131.0
                ],
                [
                  1006.0,
                  500.0
                ],
                [
                  87.0,
                  500.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9149969816207886,
              "coordinate": [
                81,
                503,
                997,
                1273
              ],
              "order": 4,
              "polygon_points": [
                [
                  81.0,
                  503.0
                ],
                [
                  997.0,
                  503.0
                ],
                [
                  997.0,
                  1273.0
                ],
                [
                  81.0,
                  1273.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4628605544567108,
              "coordinate": [
                72,
                1280,
                986,
                2038
              ],
              "order": 5,
              "polygon_points": [
                [
                  72.0,
                  1280.0
                ],
                [
                  986.0,
                  1280.0
                ],
                [
                  986.0,
                  2038.0
                ],
                [
                  72.0,
                  2038.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.36305275559425354,
              "coordinate": [
                71,
                1288,
                985,
                2827
              ],
              "order": 6,
              "polygon_points": [
                [
                  71,
                  1288
                ],
                [
                  71,
                  2735
                ],
                [
                  517,
                  2797
                ],
                [
                  114,
                  2782
                ],
                [
                  71,
                  2826
                ],
                [
                  974,
                  2826
                ],
                [
                  974,
                  2782
                ],
                [
                  931,
                  2736
                ],
                [
                  910,
                  2736
                ],
                [
                  837,
                  2736
                ],
                [
                  984,
                  2689
                ],
                [
                  984,
                  1288
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.45076701045036316,
              "coordinate": [
                71,
                1885,
                983,
                2049
              ],
              "order": 7,
              "polygon_points": [
                [
                  71,
                  1885
                ],
                [
                  71,
                  2048
                ],
                [
                  982,
                  2048
                ],
                [
                  982,
                  1885
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.43768054246902466,
              "coordinate": [
                70,
                2049,
                981,
                2170
              ],
              "order": 8,
              "polygon_points": [
                [
                  70.0,
                  2049.0
                ],
                [
                  981.0,
                  2049.0
                ],
                [
                  981.0,
                  2170.0
                ],
                [
                  70.0,
                  2170.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48785465955734253,
              "coordinate": [
                68,
                2171,
                979,
                2710
              ],
              "order": 9,
              "polygon_points": [
                [
                  68.0,
                  2171.0
                ],
                [
                  979.0,
                  2171.0
                ],
                [
                  979.0,
                  2710.0
                ],
                [
                  68.0,
                  2710.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5745446681976318,
              "coordinate": [
                62,
                2724,
                972,
                2865
              ],
              "order": 10,
              "polygon_points": [
                [
                  62.0,
                  2724.0
                ],
                [
                  972.0,
                  2724.0
                ],
                [
                  972.0,
                  2865.0
                ],
                [
                  62.0,
                  2865.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7226089239120483,
              "coordinate": [
                1048,
                137,
                1971,
                907
              ],
              "order": 11,
              "polygon_points": [
                [
                  1048.0,
                  137.0
                ],
                [
                  1971.0,
                  137.0
                ],
                [
                  1971.0,
                  907.0
                ],
                [
                  1048.0,
                  907.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31157371401786804,
              "coordinate": [
                1045,
                583,
                1965,
                907
              ],
              "order": 12,
              "polygon_points": [
                [
                  1045,
                  598
                ],
                [
                  1045,
                  906
                ],
                [
                  1415,
                  906
                ],
                [
                  1511,
                  906
                ],
                [
                  1785,
                  906
                ],
                [
                  1796,
                  906
                ],
                [
                  1838,
                  906
                ],
                [
                  1849,
                  906
                ],
                [
                  1880,
                  906
                ],
                [
                  1891,
                  906
                ],
                [
                  1933,
                  906
                ],
                [
                  1944,
                  906
                ],
                [
                  1964,
                  906
                ],
                [
                  1964,
                  583
                ],
                [
                  1817,
                  583
                ],
                [
                  1806,
                  583
                ],
                [
                  1627,
                  583
                ],
                [
                  1594,
                  583
                ],
                [
                  1098,
                  583
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9255209565162659,
              "coordinate": [
                1030,
                909,
                1958,
                2410
              ],
              "order": 13,
              "polygon_points": [
                [
                  1030.0,
                  909.0
                ],
                [
                  1958.0,
                  909.0
                ],
                [
                  1958.0,
                  2410.0
                ],
                [
                  1030.0,
                  2410.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.35696738958358765,
              "coordinate": [
                1026,
                2409,
                1807,
                2449
              ],
              "order": 14,
              "polygon_points": [
                [
                  1026,
                  2423
                ],
                [
                  1026,
                  2448
                ],
                [
                  1806,
                  2448
                ],
                [
                  1806,
                  2409
                ],
                [
                  1311,
                  2409
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.577757716178894,
              "coordinate": [
                1023,
                2441,
                1944,
                2530
              ],
              "order": 15,
              "polygon_points": [
                [
                  1023,
                  2441
                ],
                [
                  1023,
                  2529
                ],
                [
                  1943,
                  2529
                ],
                [
                  1943,
                  2441
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.455510675907135,
              "coordinate": [
                1024,
                2534,
                1422,
                2574
              ],
              "order": 16,
              "polygon_points": [
                [
                  1024.0,
                  2534.0
                ],
                [
                  1422.0,
                  2534.0
                ],
                [
                  1422.0,
                  2574.0
                ],
                [
                  1024.0,
                  2574.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7772036790847778,
              "coordinate": [
                1020,
                2572,
                1941,
                2654
              ],
              "order": 17,
              "polygon_points": [
                [
                  1020.0,
                  2572.0
                ],
                [
                  1020.0,
                  2653.0
                ],
                [
                  1602.0,
                  2653.0
                ],
                [
                  1744.6254678298465,
                  2638.6953481723276
                ],
                [
                  1751.0,
                  2640.0
                ],
                [
                  1804.0,
                  2653.0
                ],
                [
                  1835.0,
                  2653.0
                ],
                [
                  1940.0,
                  2640.0
                ],
                [
                  1940.0,
                  2572.0
                ],
                [
                  1148.0,
                  2572.0
                ],
                [
                  1115.0,
                  2572.0
                ],
                [
                  1052.0,
                  2572.0
                ],
                [
                  1031.0,
                  2586.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7792036533355713,
              "coordinate": [
                1018,
                2654,
                1940,
                2775
              ],
              "order": 18,
              "polygon_points": [
                [
                  1018.0,
                  2654.0
                ],
                [
                  1940.0,
                  2654.0
                ],
                [
                  1940.0,
                  2775.0
                ],
                [
                  1018.0,
                  2775.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7797808051109314,
              "coordinate": [
                1022,
                2774,
                1939,
                2857
              ],
              "order": 19,
              "polygon_points": [
                [
                  1938,
                  2774
                ],
                [
                  1560,
                  2774
                ],
                [
                  1022,
                  2788
                ],
                [
                  1022,
                  2856
                ],
                [
                  1938,
                  2856
                ]
              ]
            },
            {
              "cls_id": 2,
              "label": "aside_text",
              "score": 0.522108793258667,
              "coordinate": [
                1994,
                496,
                2096,
                621
              ],
              "order": null,
              "polygon_points": [
                [
                  1994.0,
                  496.0
                ],
                [
                  2096.0,
                  496.0
                ],
                [
                  2096.0,
                  621.0
                ],
                [
                  1994.0,
                  621.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "世上最容易的事情。/ Il faut venger un père (= son). 应当替他父亲报仇。[注：遇下列情况通常省略不定冠词：①表示身份、职业的作表语的名词，但主语是 ce 时，冠词不省略，如：Son fils est médecin.（他儿子是医生。）/ C'est un professeur.（这是一位教授。）②作呼语时，如：Professeurs, la séance commence.（老师们，会议开始了。）③用作同位语，如：la Belle image, roman de Marcel Aymé（《变貌记》，马塞尔·埃梅的小说）④在一些固定短语之中，如：avoir soif（渴）/ en pareil cas（在同样的情况下）]\n\n2 [用于专有名词前] 1. [指典型人物] 一个像…那样的人：C'est un Don Juan de notre époque. 这是我们时代的堂·璜。/ Ce n'est pas facile de décrire un Malraux. 描写一个像马尔罗那样的人并不容易。2. [用于姓氏前] 一个…家族的人：Sa femme est une Guillot. 他妻子是一个吉约家族的人。3. [用于关系代词的先行词前] 表示…的一个侧面：un homme d'État qui n'était plus dans ses beaux jours 一个当时已不得意的政治家 / C'est un Rome qu'ignorent les touristes. 这是观光游客所不了解的罗马的一个侧面。/ C'est un Corneillc romantique qui apparaît dans cet ouvrage. 出现在这部著作中的是浪漫主义的高乃依。4. [表示某人的作品或某牌子的产品]：acheter un Picasso 买一幅毕加索的画（= un tableau de Picasso）/ un Boeing 767 一架波音 767 飞机（= un avion de Boeing）/ une Meido 一只美多表（= une montre de Meido）[注：不定冠词同有关名词的词性一致] 5. [表示不认识的人] 一个叫…的人：Un monsieur Dulac voudrait vous parler. 一个叫迪拉克的先生想跟你谈谈。/ Connaissez-vous un nommé Léopold? 你认识一个叫莱奥波德的人吗？6. [表示赞美或轻蔑等]：Je ne verrai plus un Leroux! 我再也不会见勒鲁那家伙！\n\n只，…un franc 1 个法郎 / un mètre 1 米 / un Chinois sur cinq 5 个中国人中有 1 个 / un cas sur cent 难得的情况 / augmentation de un ou deux pour cent 1% 或 2% 的增长 / des enfants de un à sept ans 一些 1—7 岁的孩子 / On ne pourra finir ce travail en un jour. 一天将不可能结束此项工作。 / prendre la décision une fois pour toutes 最后作出决定 / Une hirondelle ne fait pas le printemps. [谚] 孤燕不成春。2.〈en + 动词 + un〉…多少中的 1 个: Il y a des poires sur la table. J'en ai mangé une. 桌子上有一些梨子。我吃了其中的 1 个。/ Vous avez quatre dictionnaires. Voulez-vous m'en donner un? 你有 4 本辞典。你愿意给我 1 本吗？3. [常同 seul 连用] 只 1 个…，只一…: une seule fois 只 1 次 / dans un seul but 为了一个目标 / Il ne suffit pas d'un seul exemple. 单单一个例子是不够的。4. 少许的，少量的: en un instant 瞬息 / pour un temps 一阵子，一会儿功夫 pas un [pazē] [pas une] [pazyn] + 名词 没有一个…: pas une ride sur sa figure 在他脸上没有一点儿皱纹 / Il n'y a pas un survivant. 没有一个幸存者。/ Il n'y a pas un [une] thermos qui ne se soit cassé(e). 没有一只暖水瓶被打碎。plus d'un [plus d'une] + 名词 不只一个…: Plus d'un savant s'y est trompé. 不只一位学者在那个问题上搞错了。/ Plus d'une étudiante est en retard. 不只一个女大学生迟到。Ⅲa. num. ord. sing. 1. [用于名词后] 第一，第 1: page un 第 1 页 [注: 亦作 page première, page une] / ligne un 第 1 行 / chapitre un 第 1 章 / leçon un 第 1 课 / article vingt et un 第 21 条 [注: 无论是基数形容词还是序数形容词，十位数以上的带 un 的数要用 et 与十位数连接，但含 81 的数不用 et 连接，101 和 1 001 后除某些习惯词组外也不用 et 连接，如: page trente et un (第 31 页) / numéro quatre-vingt-un (第 81 号) / article cent un (第 101 条) / les Mille et une Nuits (《一千零一夜》)] / le numéro un de cette revue 这种杂志的第一期 / l'an un de la République 共和历元年 [注: 指君主、帝王时用 premier，如: Napoléon Premier(拿破仑一世)] 2. [表示钟点、日期]: Il était une heure de l'après-midi. 当时是午后 1 点。/ sur les une heure [syrleynær] 大约 1 点钟 / le vingt et un mai 5 月 21 日 [v. qualif. sing. [用于名词后或作表语] 1. 单一的；唯一…] 体的浑然一体的: Dieu est un. 神是唯一的。/ L. rance est une. 法国是统一的。2. [史] République une et in-\n\n一的；合成一体的，浑然一体的：Dieu est un. 神是唯一的。/ La France est une. 法国是统一的。2. [史] République une et in-divisible 唯一的不可分割的共和国\n\nC'est tout un.【俗】这是一码事。这无关紧要。\n\nV n. m. inv. 1. (数字) 1, 一: Un et un font deux. 1 加 1 等于 2。/ Un se divise en deux. 一分为二。/ plus un 正 1 [+ 1] / Mille cent onze s'écrit avec quatre un. 1 111 写作 4 个 1. / L'équipe mène (par) trois à un. 该队以 3 比 1 领先。2. <le un> 1 号, 1 幢: Le un est effacé. 1 号被划去了。/ Elle habite au un [le un] de la rue du Yémen. 她住在也门街 1 号。3. [剧] <le un> 第一幕, 第 1 幕: Aujourd'hui, on fait répétition du un. 今天排练第一幕。4. [计量] un par mètre 每米 [光学上用聚散光的波数单位] 5. [游戏] (骰子等的) 幺点 6. [哲] <l'Un> 一人 [注: 用此义时, 常用复数形式 les uns]\n\nVln.f.sing.1.〈la une〉(报纸的)头版(=la première page);(戏剧的)第1场:sur trois colonnes à la une头版的3栏上/Le Monde consacre sa une aux résultats des élections.《世界报》用头版刊登选举结果。/Cet événement a fait la une du journal.这个事件成了该报的头版新闻。2.〈la une〉(电视的)第1频道,TF1:On passe un film d'espionnage sur la une.在1频道播放一部侦探片。3.1小时,1分钟:Il est huit heures moins une.8点差1分。\n\n\n\nVI pron. indéf. (pl. uns, unes) 1. <un de + 名词[代词]>…的一人，…的一样东西，…的一件事: C'est un des hommes politiques en vue. 这是一位知名的政治家。/ Il arrivera un de ces jours. 近日某一天他将到达。/ Je vous présente un de mes camarades d'école. 我向你介绍我的一个同学。/ Aymé est un de mes écrivains préférés. 埃梅是我最喜爱的作家之一。/ Cette question est une de celles que nous étudions. 这个问题是我们研究的问题之一。▶ <l'un de + 名词[代词]>…的一个[一位，一人]: L'une d'elles est mécontente. 她们中的一个人不高兴。/ L'un des directeurs est absent. 经理中有一位缺席。/ L'un d'eux vous accompagnera à l'aéroport. 他们中的一人将送你到机场。2. <un qui [que, dont]+ 关系从句>…的人: Un qui sera surpris, c'est François. 将会感到意外的人是弗朗索瓦。/ Une dont je me méfie, c'est sa cousine. 我怀疑的人是他的表妹。/ Il marchait comme un qui avait trop bu. 当时他像喝醉了酒的人一样行走。3. [同 l'autre 或 les autres 连用] ① <l'un…, l'autre…> 一个…，另一个…: L'un est grand, l'autre est petit. 一个高大，另一个矮小。② <les uns…, les autres…> 一些…，另一些…: Ils habitent les uns à la ville, les autres à la campagne. 他们一些人住在城市，另一些人住在农村。/ Elles sont là-bas. Les unes chantent, les autres dansent. 她们在那儿。一些人在唱歌，另一些人在跳舞。③ <l'un et l'autre> 两者，两人: Ils sont satisfaits l'un et l'autre. 他们两人都感到满意。/ L'un et l'autre a [ont] été mis à l'honneur. 两人都受了表扬。/ L'un et l'autre ont [a] réussi. 两人都成功了。④ <les uns et les autres> 所有的人，所有的事物 ⑤ <l'un l'autre, les uns les autres> 相互[注: 有时要根据有关的动词、名词或形容词的要求，变成 l'un à l'autre, les uns aux autres, l'un de l'autre, les uns des autres, l'un après l'autre, l'un contre l'autre 等]: Elles s'accusent les unes les autres. 她们互相指责。/ Ces idées s'enchainent l'une à l'autre. 这些想法互相联系。/ Des étudiants entrent dans la classe les uns après les autres. 一些大学生先先后后地走进教室。⑥ <l'un ou l'autre> 两者之一: L'un ou l'autre acceptera l'invitation. 两者之一将接受邀请。/ Voici deux dictionnaires. Prenez l'un ou l'autre. 这儿有两本辞典。你随便拿哪一本吧。⑦ <ni l'un ni l'autre> (两者中)一个也不: Ni l'un ni l'autre ne viendra [viendront]. 一个也不来。\n\nC'est l'un ou l'autre. 应当做出选择。应当做出决定。\n\nC'est tout l'un ou tout l'autre. 从一个极端到另一个极端。没有折中。\n\ncomme pas un 无可比拟的\n\nde deux choses l'une 二者必居其一: De deux choses l'une, c'est vrai ou c'est faux. 要么是真, 要么是假, 二者必居其一。\n\nEncore un (une) que les Anglais [les Allemands …] n'auront pas! 【俗】英国人[德国人…]拿不走的还有一个！[注：指吃、喝东西时假装相信某种食品有被敌人抢走的可能]\n\net d’un(e), et de deux, et de trois…【俗】…是其一，…是其二，…是其三:Il est bête, et d’un, et il est méchant, et de deux. 他",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e4a92ebf-a8a1-48df-9ec2-d39d05ade2b9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T09%3A05%3A14Z%2F-1%2F%2Fdf993ce40c8c8fa872fe4b4d88ce50532b0dd2f8fc9eeda456f749fd7f0f21df"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e4a92ebf-a8a1-48df-9ec2-d39d05ade2b9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T09%3A05%3A14Z%2F-1%2F%2Fe7bb49f029c83a527e9b643f5953a0b146864fb0cfad8d287bc936fb062bbcea"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e4a92ebf-a8a1-48df-9ec2-d39d05ade2b9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T09%3A05%3A15Z%2F-1%2F%2Fb54b59ddae8bfee7f107ba80106983638122855f0e2144557341fd0b76c41a1d"
  ]
}